  input::-webkit-search-decoration,
  input::-webkit-search-cancel-button {
      display: none; 
  }
  
  input[type=search] {
    outline: none;
    -webkit-appearance: textfield;
    -webkit-box-sizing: content-box;
    font-family: inherit;
    font-size: 100%;

      background: #ededed url(https://www.am22tech.com/wp-content/uploads/2020/05/search-icon.png) no-repeat 9px center;
      border: solid 1px #ccc;
      padding: 9px 10px 9px 32px;
      width: 15px;
      padding-left: 10px;
      color: transparent;
      cursor: pointer;

      -webkit-border-radius: 10em;
      -moz-border-radius: 10em;
      border-radius: 10em;
      
      -webkit-transition: all .5s;
      -moz-transition: all .5s;
      transition: all .5s;
  }
  input[type=search]:focus {
      width: 130px;
      background-color: #fff;
      border-color: #66CC75;
      
      padding-left: 32px;
      color: #000;
      cursor: auto;

      -webkit-box-shadow: 0 0 5px rgba(109,207,246,.5);
      -moz-box-shadow: 0 0 5px rgba(109,207,246,.5);
      box-shadow: 0 0 5px rgba(109,207,246,.5);
  }
  
  
  input:-moz-placeholder {
      color: #999;
  }
  input::-webkit-input-placeholder {
      color: #999;
  }
  
  /* Demo 2 */
 
  input[type=search]:hover {
      background-color: #fff;
  }

  input:-moz-placeholder {
      color: transparent;
  }
  input::-webkit-input-placeholder {
      color: transparent;
  }